Subject: Re: Not all mans available
From: "Eugene Rosenzweig" <[email-masked]>
To: "Cygwin" <[email-masked]>
Cc: "Robert Mark Bram" <[email-masked]>
Date: Tue, 19 Mar 2002 17:30:55 +1100

I once asked along same lines and I was told that originally in GNU info was
going to be the replacement to man system... Why I am not sure but that must
have not worked out really well since half the stuff info digs up seems to
be manpages but without the eyecandy (highlighting and underline). Even when
at the bottom of the manpage it says, see info for complete documentation,
info still digs up same old manpage. The hypertext abilities are nice to
have of course, if there is a lot of cross-references and see-also's.
More directly to your query, I don't think there are any spare manpages or
info files anywhere. There is also documentation in /usr/doc but you will
not find diff there. Documentation to diff is in info format but I was
unable to get to it through the top menu of info. 'info diff' doesn't work
either, info --file=diff works. I think I am missing out on something very
basic here because this doesn't seem very natural to me (after 'man', I
guess). As for 'read' thats a bash inbuilt command and it is part of the
bash manpage or info page. Here info vindicates itself, navigating to the
right section is much easier through hyperlinks than linear text of manpage.

----- Original Message -----
From: "Robert Mark Bram" <[email-masked]>
To: "Cygwin" <[email-masked]>
Sent: Tuesday, March 19, 2002 3:35 PM
Subject: Not all mans available

> Hi all!
>
> When I try "man read" or "man diff" I am told by Cygwin "No manual entry
for
> read" or "No manual entry for diff".
>
> Was there a setup option with Cygwin I didn't include in order to get all
> the manuals?
>
> Is there a way for to download them?
>
> Thanks!
>
> Rob
>
> :)
> :-}
> ;->
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/